    <a id="messageMe"  href="mailto:scottc.caldwell@gmail.com">
      <div class="scaling-svg-container">
        <svg id="messageText" class="scaling-svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 200 200">
          <style>
            text {
                font-size: 0.75rem;
                font-family: var(--primary-font);
                font-weight: 400;
                text-transform: uppercase;
                letter-spacing: 2px;
                stroke: black;
            }
          </style>
          <defs>
            <path id="textCircle" d="M 100, 100 m -75, 0 a 75,75 0 1,0 150,0 a 75,75 0 1,0 -150,0"/>
          </defs>
          <g>
            <use xlink:href="#circlePath" fill="none"/>
            <text>
              <textPath xlink:href="#textCircle" aria-label="message me">message me - - - - - - - - - - - message me - - - - - - - - - - -</textPath>
            </text>
          </g>
        </svg>
        <svg id="messageIcon" class="scaling-svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 511.803 511.803">
          <g>
            <path d="M510.981,26.417c-0.032-0.096-0.032-0.224-0.064-0.352c-0.768-1.952-1.888-3.808-3.456-5.408
              c-0.288-0.288-0.64-0.384-0.928-0.64c-0.224-0.192-0.256-0.48-0.48-0.672c-0.416-0.32-0.928-0.32-1.376-0.608
              c-1.6-1.056-3.264-1.792-5.056-2.208c-0.704-0.16-1.344-0.352-2.08-0.416c-2.528-0.256-5.088-0.064-7.488,0.896l-480,191.968
              c-5.92,2.336-9.888,8-10.048,14.4c-0.16,6.4,3.488,12.256,9.312,14.944l182.688,84.32v157.152c0,7.168,4.768,13.472,11.648,15.392
              c1.44,0.416,2.912,0.608,4.352,0.608c5.472,0,10.656-2.816,13.632-7.616l72.576-118.336l131.104,60.512
              c2.112,0.928,4.416,1.44,6.688,1.44c2.592,0,5.152-0.64,7.488-1.856c4.416-2.336,7.488-6.592,8.288-11.52l64-383.968
              c0.064-0.32-0.128-0.608-0.096-0.928C511.941,31.121,511.813,28.721,510.981,26.417z M204.709,293.265L56.453,224.849
              L427.077,76.625L204.709,293.265z M224.005,423.121v-85.696l40.928,18.912L224.005,423.121z M419.685,392.465l-183.84-84.832
              L472.197,77.361L419.685,392.465z"/>
          </g>
        </svg>
        <div class="geometry concentric" aria-hidden="true">
        {% for i in range(0, 10) -%}
          <div class="concentric__circle"></div>
        {%- endfor %}
        </div>
      </div>
    </a>